Sign in to follow this  

Have prablom while trying compile METAMOD Plugin..

This topic is 3492 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

Hi , i have prablom while trying compile METAMOD Plugin , I got MCVS 2005 Pro , I have Metamod 1.19 WIN Source Code , I got HLSDK FULL 111MB , I got metamod source code (Statsme) Now i trying to compile i got allot of error's like engine_api , meta_api , dllapi , and so on its says the cpp not good :and i cant compile some one can say me what i need to compile METAMOD Plugin without error's Am i missing some files or somthing to compile? thanks.

Share this post


Link to post
Share on other sites
What are you actually trying to do, if you just want to use the plugin download the already compiled version and just drop it into your server. Otherwise if you're trying to modify the plugin, we need a LOT more information to even begin to help I think. Like what plugin, what language is it in, etc.

Share this post


Link to post
Share on other sites

This topic is 3492 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this